﻿@media screen and (max-width:1177px) {
.row1 .mid {
margin:0 20px;
}
.row1 .right1 {
margin:0 0 0 20px;
}
.row1 .left {
width:23%;
}
.row1 .right1 {
width:23%;
}
.row1 .mid {
width:23%;
}
.row1 h2 {
font-size:17px;
}
.productin .managed {
}
.row2 .mid {
margin:0 20px;
}
.row2 .right1 {
margin:0 0 0 20px;
}
.row2 .left {
width:23%;
}
.row2 .right1 {
width:23%;
}
.row2 .mid {
width:23%;
}
.productin .corporatewan {
margin:0 10px;
}
.productin .voice {
margin:0 10px;
}
.productin .data {
margin:10px 0 0 0;
}
.productin .managed {
width:18%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
padding:10px;
margin-left:7px;
}
.productin .corporatewan {
width:17.5%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0 7px;
padding:6px;
float:right;
float:left;
min-height:175px;
}
.productin .internet {
width:17.5%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0px 0 0 0;
padding:6px;
float:left;
min-height:175px;
}
.productin .voice {
width:17.5%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0px 7px;
padding:6px;
float:left;
}
.productin .data {
width:17.5%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0 0 0 0;
padding:6px;
float:left;
}
.productin .corporatewan .icon {
margin:0px;
}
.productin .internet .icon {
margin:0px;
}
.productin .voice .icon {
margin:0px;
}
.productin .data .icon {
margin:0px;
}
.productin .news_scroll #Products { margin:0 0 10px 8px;}
.foorerbg-in .footermenu {
width:65%;
}
.metaslider .caption-wrap-s1, .metaslider .caption-wrap-s2, .metaslider .caption-wrap-s3, .metaslider .caption-wrap-s4 {
width:75%!important;
}
.metaslider .caption-wrap-s2 {
left:2% !important;
top:13% !important;
}
.metaslider .caption-wrap-s3 {
right:0!important;
}
.inner-left {
width:74%;
}
.inner-right {
width:24%;
}

.footerin a {
color:#FFFFFF;
}
.nav li.current-menu-item { /*background:#743697;*/}
.nav li.current-menu-item a { /*color:#FFFFFF;*/}
.header .headerin .left { width:770px;}
.header .headerin .right { width:auto;}
.nav li ul li:last-child{border-bottom:0 none;}
/*contact*/
.map{ width:98%; height:auto;}
.contact-left input[type="text"], .contact-left input[type="email"], .btn input[type="submit"], .textbox textarea{border-radius:none;-webkit-appearance: none;}

/*#INDUSTRIES > h2 {
    white-space: nowrap;
}*/
.newsdesc1, .newsdesc2, .newsdesc3, .newsdesc4, .newsdesc5, .newsdesc6, .newsdesc7, .newsdesc8, .newsdesc14, .newsdesc15 { min-height:165px;}

.news_scroll #Products, .news_scroll #INDUSTRIES { background:#EEEEEE; border:1px solid #CCCCCC; padding:10px 4px;}

#menu-customer-zone ul{ left:-145px;}

.footersales { padding-left:1%; /* width:23%; */ }
.footercorporate { padding-left:2%;}

.footerin .day{ padding-left:14%; padding-top:0; width:86%;}
.footerin .addresh { padding:10px 0 0 14%; width:86%;}
.foorerbg-in .left { padding:0 0 0 1%;}
.news_scroll #SERVICES:first-child{margin-left:18px;}
.news_scroll #SERVICES:nth-child(5){margin-left:18px;}
.inner-about{background:#fff;}
.inner-left{background:#fff;}
.inner-bg .inner-banner{margin-top:272px;}
.homebg .banner{margin-top:270px;}
}
@media screen and (max-width:1000px) {
.header {
width:96%;
margin:0 auto;
float:left;
/*overflow:hidden;*/
overflow: visible;
}

.welcomesection-in{background:#fff;}

.banner {
width:100%;
margin:0 auto;
/*float:none;*/
}
.welcomesection {
width:96%;
margin:0 auto;
float:none;
}

#middlesection{ width:96%; margin:0 auto; float:none;}

#footer {
width:100%;
margin:0 auto;
float:none;
clear:both;
overflow:hidden;
}
.middlesection-in .top .topbtn {
width:100%;
height:31px;
}
.middlesection-in .top .topbtn ul li a {
padding:0 5px;
}
.middlesection-in .top .topbtn ul {
top:0px;
}
.middlesection-in .top .topbtn ul li a {
line-height:30px;
}
.middlesection-in .top .topbtn ul li a:hover {
line-height:30px;
}
.row1 .left {
width:23%;
}
.row1 .mid {
margin:0 10px;
width:23%;
}
.row1 .right1 {
margin:0 0 0 10px;
width:23%;
}
.row1 h2 {
font-size:17px;
}
.productin .corporatewan .icon {
margin:0px;
}
.productin .internet .icon {
margin:0px;
}
.productin .voice .icon {
margin:0px;
}
.productin .data .icon {
margin:0px;
}
.productin .managed {
width:28%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
padding:6px;
margin:0px !important;
}
.productin .corporatewan {
width:28%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0 29px;
padding:6px;
float:right;
float:left;
}
.productin .internet {
width:28%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0px 0 0 0;
padding:6px;
float:left;
}
.productin .voice {
width:28%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0px 7px;
padding:6px;
float:left;
}
.productin .data {
width:28%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0 0 0 0;
padding:6px;
float:left;
}
.row2 .left {
width:23%;
}
.row2 .mid {
margin:0 10px;
width:23%;
}
.row2 .right1 {
margin:0 0 0 10px;
width:23%;
}
.productin .voice {
margin:10px 30px 0 0;
clear:left;
padding-bottom:10px;
}
.productin .data {
margin:10px 0 0 0;
}
.footersales {
width:15%;
}
.footercorporate {
padding:0 1%;
width:15%;
}
.footertechnical {
padding:0 1%;
width:15%;
}
.capetown {
padding:0 0 0 1%;
width:15%;
}

.european {
padding:0 0 0 1%;
width:15%;
}

.footeracount {
padding:0 0 0 1%;
width:15%;
}
.footerin .addresh {
font-size:13px;
}
.footerin .day {
font-size:13px;
}
.footerin .phone-email {
font-size:13px;
}
.footerin .phone-email span {
font-size:13px;
}
.foorerbg-in .left {
font-size:13px;
width:33%
}
.foorerbg-in .footermenu {
width:64%;
}
.foorerbg-in .footermenu ul {
float:right;
text-align:center;
width:auto;
}
.foorerbg-in .footermenu ul li {
display:inline-block;
text-align:center;
float:left;
font-size:13px;
padding:0 5px;
}

/*27 dec*/


/*
.inner-banner{ float:inherit; width:96%; margin:0 auto;}

.inner-bannerin{ width:100%;}

.innerbanner-content{width:50%; padding-right:0;}

.innerbanner-content img{ width:100%; height:auto;}
*/

#middlesection1 {
width:96%;
margin:0 auto;
float:none;
overflow:hidden;
}
.inner-left {
width:65%;
}
.inner-right {
width:32%;
}
.industry-inner li {
padding:7px 0;
}
.casestudy-inner {
width: 91.5%;
}
.industry-inner {
width: 94.5%;
}
.casestudy {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
/*background:url(../images/casestudy-res.png) repeat-x center top;*/
background:#DEE3E4;
width:100%;
}
.industry {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
background:url(../images/industry_res.png) repeat-x center top;
width:89.5%;
}
.casestudy h3 {
font-size:24px;
}
.industry-inner li a {
font-size:16px;
}
.industry_outer {
width:100%;
float:left;
height:auto;
}

.inner-banner {
margin:0 auto;
width:100%;
float:left;
}

/*contact*/
.map{ width:100%; height:auto;}
.news_scroll #SERVICES:first-child{margin-left:18px;}
.news_scroll #SERVICES:nth-child(5){margin-left:18px;}

.footerin{ width:94%; padding:0px;}
.inner-bg .inner-banner{margin-top:223px;}
.homebg .banner{margin-top:223px;}
}
.content-img img{width:100%;}
@media screen and (max-width:768px) {
.header { width:100%;}
html, body { padding:0 0 0 !important;}
.row1 .left {
width:48%;
}
.row1 .mid {
width:48%;
margin:0 0 0 10px;
}
.row1 .right1 {
width:48%;
margin:0 0 0 10px;
}
.row2 .left {
width:48%;
}
.row2 .mid {
width:48%;
margin:80px 0 0 10px;
}
.row2 .right1 {
width:48%;
margin:0 0 0 10px;
}
.productin .managed {
width:45%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
padding:10px;
}
.productin .corporatewan {
width:45%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:0px;
padding:10px;
float:right;
}
.productin .internet {
width:45%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:10px 0 0 0;
padding:10px;
float:left;
}
.productin .voice {
width:45%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:10px 0 0 0;
padding:10px;
float:right;
clear:none;
}
.productin .data {
width:45%;
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
margin:10px 0 0 0;
padding:10px;
float:left;
}
.footersales {
float:left;
width:42%;
background:none;
padding:2% 2%;
height:auto;
min-height:inherit;
}
.footercorporate {
float:left;
width:42%;
background:none;
padding:2% 2%;
height:auto;
min-height:inherit;
}
.footertechnical {
float:left;
width:42%;
background:none;
padding:2% 2%;
height:auto;
min-height:inherit;
clear:left;
}
.footeracount {
float:left;
width:42%;
background:none;
padding:2% 2%;
height:auto;
min-height:inherit;
}
.capetown {
float:left;
width:42%;
background:none;
padding:2% 2%;
height:auto;
min-height:inherit;
}
.european {
float:left;
width:42%;
background:none;
padding:2% 2%;
height:auto;
min-height:inherit;
}
/*.foorerbg-in .left {
font-size:13px;
width:30%
}
.foorerbg-in .footermenu {
width:69%;
}
.foorerbg-in .footermenu ul {
float:none;
text-align:center;
}
.foorerbg-in .footermenu ul li {
display:inline-block;
text-align:center;
float:none;
font-size:13px;
padding:0 5px;
}*/
.foorerbg-in .left {
width:96%;
padding:10px 2%;
text-align:center;
font-size:13px;
}
.foorerbg-in .footermenu {
width:76%;
padding:0 2%;
font-size:13px;
}
.foorerbg-in .footermenu ul {
text-align:center;
float:left;
}
.foorerbg-in .footermenu ul li {
float:none;
text-align:center;
display:inline-block;
padding:0 5px;
}

/*27 dec*/

.inner-right {
width:98%;
float:none;
margin:0 auto;
overflow:hidden;
}
.inner-left {
width:100%;
}
.page-navigation li a {
display:inline;
}

/*.innerbanner-content{width:65%; padding-right:0;}*/

.casestudy {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
/*background:url(../images/casestudy-res.png) repeat-x center top;*/
background:#DEE3E4;
width:99.5%;
}
.casestudy a {
float:right;
}
.industry {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
background:url(../images/industry_res.png) repeat-x center top;
width:89.5%;
}
.industry-inner li {
background:url(../images/rightdivider.png) no-repeat left top;
padding:5px 0;
}
.casestudy_outer {
width:48%;
float:left;
height:auto;
}
.industry_outer {
width:48%;
float:right;
height:auto;
}
.casestudy-inner {
width: 91.5%;
}
.industry-inner {
width: 94.5%;
}

.header .headerin .left .top { height: 45px!important; padding-bottom:0!important;}
.metaslider .caption-wrap-s1, .metaslider .caption-wrap-s2, .metaslider .caption-wrap-s3, .metaslider .caption-wrap-s4 { width:90%!important; top:3% !important;}
.caption-wrap-s1 > p {
    font-size: 15px;
    line-height: 16px;
    padding: 0 0 5px;
}
.news_scroll #Products, .news_scroll #INDUSTRIES {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    margin: 0 0 10px 10px;
    padding: 10px 5px;
    width: 30%;
}

/*.metaslider .caption-wrap-s1{ width:95%!important; top:10%!important; padding:0!important;}
.caption-wrap-s1 h1{ font-size:25px!important; padding:5px 5% !important;line-height:normal!important;}
.bannerul{font-size: 17px!important; margin:14px 0 0 3%!important; line-height:26px!important; width:82% !important;}*/

/*contact*/
.contact-left{ width:96%;}
.one, .two, .textbox{ float:left; width:100%;}
.contact-right{ float:left; width:90%; margin:15px 5% 0 5%;}
.map{ width:100%; height:auto;}

.header .headerin .left { width:530px;}
.header .headerin .right { margin:-45px 0 0 0; width:30%;}
.welcomesection { width:100%; float:left;}
.navigation { margin:10px 0 0 1%!important;}
.middlesection-in .top .topbtn { height:49px;}
.middlesection-in .top .topbtn ul li a {line-height:49px;}
.middlesection-in .top .topbtn ul li a:hover { line-height:49px;}
.industries h2 a { padding-left:0;}
#INDUSTRIES {
    margin: 0 2% 0 0;
    width: 31%;
}
#middlesection { width:98%;}

.bannerul { width:70%; clear:both;}

.inner-banner .caption-wraps { top:5% !important;}
.inner-banner h2 { font-size:20px;}

#menu-customer-zone ul { left:-145px; width:550px;}
#menu-customer-zone ul li { width:165px;}

.footerin .day{ padding-left:10%; padding-top:0; width:90%;}
.footerin .addresh { padding:10px 0 0 10%; width:90%;}

.news_scroll #SERVICES:first-child{margin-left:18px;}
.news_scroll #SERVICES:nth-child(5){margin-left:18px;}
.contact-right1{margin-left:4px;}
}
@media screen and (max-width:600px) {
.homebg .headerin{position:inherit;}
.inner-bg .headerin{position:inherit;}
.inner-bg .inner-banner{margin-top:0px;}
.header { position:relative; top:0!important;}
html, body { padding:0 !important;}
.banner-content {
width:100%;
}
.banner-content img {
width:100%;
}
.header .headerin .left {
width:100%;
}
.header .headerin .left .top {
padding-bottom:10px;
}
.header .headerin .left .top .sn {
width:45%;
padding:0 0 10px 0;
}
.header .headerin .right {
width:65%;
}
.header .headerin .right img {
width:100%;
height:auto;
}
.header .headerin .left .top .livechat {
width:140px;
background:none;
height:35px;
padding:0px;
line-height:35px;
font-size:13px;
margin-left:0px;
}
.header .headerin .left .top .customerzone {
width:111px;
height:35px;
background:url(../images/customerzone-res.png) no-repeat center top;
float:left;
padding:0px;
line-height:35px;
font-size:11px;
margin-top:-5px;
}
.row1 .left {
width:100%;
margin-bottom:10px;
}
.row1 .mid {
width:100%;
margin:0px;
margin-bottom:10px;
}
.row1 .right1 {
width:100%;
margin:0px;
margin-bottom:10px;
}
.row2 .left {
width:100%;
margin-bottom:10px;
}
.row2 .mid {
width:100%;
margin:0px;
margin-bottom:10px;
}
.row2 .right1 {
width:100%;
margin:0px;
margin-bottom:10px;
}
.productin .managed {
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
width:95%;
padding:2%;
}
.productin .corporatewan {
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
width:95%;
padding:2%;
margin:10px 0 10px 0;
height:auto;
}
.productin .internet {
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
width:95%;
padding:2%;
height:auto;
}
.productin .voice {
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
width:95%;
padding:2%;
margin:10px 0;
height:auto;
}
.productin .data {
background:url(../images/productbg.png) repeat-x center top;
border:solid 1px #a2a2a2;
width:95%;
padding:2%;
height:auto;
}
.foorerbg-in .left {
width:96%;
padding:10px 2%;
text-align:center;
font-size:13px;
}
.foorerbg-in .footermenu {
width:86%;
padding:0 2%;
font-size:13px;
}
.foorerbg-in .footermenu ul {
text-align:center;
float:left;
}
.foorerbg-in .footermenu ul li {
float:none;
text-align:center;
display:inline-block;
padding:0 5px;
}

/*.innerbanner-content{width:80%; padding-right:0}*/

.casestudy {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
/*background:url(../images/casestudy-res.png) repeat-x center top;*/
background:#DEE3E4;
width:99.5%;
}
.casestudy a {
float:right;
}
.industry {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
background:url(../images/industry_res.png) repeat-x center top;
width:89.5%;
}
.industry-inner {
width: 95.2%;
}
.casestudy-inner {
width:91.5%;
}
.casestudy_outer {
width:100%;
float:left;
height:auto;
}
.industry_outer {
width:100%;
float:left;
height:auto;
}
.metaslider .caption {
display:none;
}
.inner-right{width:100%;float:left;}
/*.metaslider .caption-wrap-s1{ width:95%!important; top:10%!important; padding:0!important;}
.caption-wrap-s1 h1{ font-size:22px!important; padding:0 5px !important;line-height:normal!important;}
.bannerul{font-size: 17px!important; margin: 7px 0 0 4%!important; line-height:25px!important; width:96% !important;}*/

.search-home {
  float: left;
  margin: 19px 0 0 5px;
}

.header .headerin .left .top { height: 70px!important; padding-bottom:0!important;}
#menu-customer-zone ul { width:370px; left:-100px; min-height:193px;}
.header .headerin .right img { width:auto;}

.header .headerin .right { width:auto; margin:-32px 0 0;}

#INDUSTRIES { width:48%; min-height:145px;}
.industries p { min-height:60px;}
.news_scroll #Products, .news_scroll #INDUSTRIES { width:44%;}

.footerin .day{ padding-left:13%; padding-top:0; width:87%;}
.footerin .addresh { padding:10px 0 0 13%; width:87%;}

.news_scroll #SERVICES:first-child{margin-left:18px;}
.news_scroll #SERVICES:nth-child(5){margin-left:18px;}
.news_scroll #SERVICES{width:88%;}
.news_scroll #SERVICES:first-child h2{padding-top:45px;}
}
@media screen and (max-width:480px) {
.header .headerin .left .top .sn {
width:100%;
padding:0 0 10px 0;
}
.header .headerin .left .top .livechat {
    background: none;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0;
    width: 140px;
}
.header .headerin .left .top .customerzone {
width:111px;
height:35px;
background:url(../images/customerzone-res.png) no-repeat center top;
float:left;
padding:0px;
line-height:35px;
font-size:11px;
}
.header .headerin .right {
width:100%;
}

.footersales {
float:left;
width:94%;
background:none;
padding:2% 3%;
height:auto;
min-height:inherit;
}
.footercorporate {
float:left;
width:96%;
background:none;
padding:2%;
height:auto;
min-height:inherit;
}
.footertechnical {
float:left;
width:96%;
background:none;
padding:2%;
height:auto;
min-height:inherit;
}
.footeracount {
float:left;
width:96%;
background:none;
padding:2%;
height:auto;
min-height:inherit;
}
.capetown {
float:left;
width:96%;
background:none;
padding:2%;
height:auto;
min-height:inherit;
}
.european {
float:left;
width:96%;
background:none;
padding:2%;
height:auto;
min-height:inherit;
}

/*.innerbanner-content{width:100%; padding-right:0;}*/

.casestudy-inner {
width:91.5%;
}
.industry-inner {
width: 94.7%
}
.welcomesection-in h2 {
width:85%;
}
.contact {
/*width:243px;*/
background:url(../images/contactustody_res.png) no-repeat left top;
/*height:111px;*/
}
.contact span {
font-size:14px;
}
.industry_outer {
width:100%;
float:left;
height:auto;
}
.metaslider .caption {
display:none;
}
.inner-right{width:100%;float:left;}
/*.metaslider .caption-wrap-s1{ width:95%!important; top:10%!important; padding:0!important;}
.caption-wrap-s1 h1{ font-size:14px!important; padding:0 5px !important;line-height:normal!important;}
.bannerul{font-size: 11px!important; margin: 4px 0 0 5%!important; line-height:18px!important;width:95% !important}*/
/*#menu-customer-zone ul { width:305px;}

.header .headerin .right { margin:-75px 0 0; width:71%;}*/
#INDUSTRIES { width:98%; min-height:130px;}
.industries p { min-height:40px;}
.news_scroll #Products, .news_scroll #INDUSTRIES { width:90%;}
.news_scroll #INDUSTRIES { min-height:140px !important;}

.footerin .day{ padding-left:7%; padding-top:0; width:93%;}
.footerin .addresh { padding:10px 0 0 7%; width:93%;}

.foorerbg-in .footermenu { padding:0; width:98%}
.search-home {
  float: left;
  margin: 19px 0 0 5px;
}

.news_scroll #SERVICES:first-child{margin-left:18px;}
.news_scroll #SERVICES:nth-child(5){margin-left:18px;}
.news_scroll #SERVICES{width:84%;}
.news_scroll #SERVICES:first-child h2{padding-top:45px;}
}


@media screen and (max-width:320px) {
.inner-right{width:100%;float:left;}
.header .headerin .right { margin:-35px 0 0; width:100%;}
#menu-customer-zone ul { width:auto;}

#menu-customer-zone ul {
    left: -47px;
    width: 188px;
	min-height:290px;
}

.footerin .day{ padding-left:11%; padding-top:0; width:89%;}
.footerin .addresh { padding:10px 0 0 11%; width:89%;}
.foorerbg-in .footermenu { width:100%;}
.search-home {
  float: left;
  margin: 19px 0 0 5px;
}
.news_scroll #SERVICES:first-child{margin-left:18px;}
.news_scroll #SERVICES:nth-child(5){margin-left:18px;}
.news_scroll #SERVICES{width:223px;}
.news_scroll #SERVICES:first-child h2{padding-top:0px;}
}
